{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/pytorch3d-0.6.1-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "40c270dc523817bf99e576b5585b7862cfba17ef88dfd6b7bbc839a7255e17b4",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d-0.6.1-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "3ccb14c80e063b06d82aa72c1e517df028c2eb2c911a795aa45f453193b1664c",
      "size_in_bytes": 10419
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d-0.6.1-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d-0.6.1-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "f3d666922bf5980689e2ea605d28fcc0655af9cfa514daed42275c60271132d8",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d-0.6.1-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "de12625518f93863d2b07ffa357db30c49714b2ab33e28e85031f7abe373535f",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/_C.cpython-38-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pytorch3d_1639419426772/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "86e82572c046e78fd3315c1a00b72d560a0b857082ceef401f03bd761e7f4422",
      "size_in_bytes": 151328280
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc424c80f0bce9f6d96e747e7768deaf80703ee4ee669780a39890f02a112c1c",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2390cb6a8a64962ca66dcb9c13ef5413576424a0b9f75a22c9fd3b64c46d9ca3",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "57e4b743a13e28d328205f4d04cf1c5a8d7728dfda897babc34ed6f6f9b44866",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ede90d6f6ad0607241f72c9e15d9616b17fd53efabd09287b8de63e4466d7268",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/__pycache__/compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3fe2f430e1160cee5cfd3183eac753000e6e21dc25fd132d366a6019d198ff68",
      "size_in_bytes": 1114
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/__pycache__/types.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c87f04ee32aa8950d7ed5270713ac4a33dcb3d1dafbb8602d3e98e9802052adc",
      "size_in_bytes": 1444
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/compat.py",
      "path_type": "hardlink",
      "sha256": "64c52ff247c769b138f7f3052f0a7f1b11ebc1668f8de7439c2982bc3bad059b",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/types.py",
      "path_type": "hardlink",
      "sha256": "a50c35838e13d9aeeee865c14864c9d32f53ee70e1a4b41d7841f7c9315522d0",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/__init__.py",
      "path_type": "hardlink",
      "sha256": "8049d0d8af98ca42b3314042a7537dc956c3d8b3082df5bd2f46e4972741ad3f",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "73d3b10d73c2d4da047aec670621893ddaf7168cda023c09dedf673575b70ce7",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/__pycache__/symeig3x3.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3496862221aad536ba2aedb124ef55c7f671f569f58f7c1ecfea22ee4b49ec1b",
      "size_in_bytes": 9560
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fca421cc85b0a30ce2cf3f8d0f59fb071af94bb74fdd17ef386a22df5b7d3f21",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/symeig3x3.py",
      "path_type": "hardlink",
      "sha256": "cc04f01830d0c8688c382947a2bd5bb7f0313af034279f033ed1d3fae7e2b7cf",
      "size_in_bytes": 11995
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/common/workaround/utils.py",
      "path_type": "hardlink",
      "sha256": "4b6b3d35b6cd09d78c054d7e366559b434377095484d651fe9a1974a4db84e86",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "cec5e3a87341ffb836f0b6b8a32138600d28b872e56aa5e601850914ace149b5",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "38756a07727031ec2fa2f821b7fae3cbdd11f7123cba9164a64861d4bb964754",
      "size_in_bytes": 544
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/__pycache__/shapenet_base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "118d4722a1722ebad39a6315b7a16c3079a5493bd29963b8bd8539d89c5e30dc",
      "size_in_bytes": 9301
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5db5cb608aec9b91f9dd440808f739f0eaa4319f0f8ab752a481400789b35873",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/__init__.py",
      "path_type": "hardlink",
      "sha256": "0665135f371f3b3f14ab87a9f5aa0e0c41466dc30ab94efbc45f2acd388d78f3",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "14cad80ba0870d113a3d8f3d22856aff01cbec0bc04df49372483ef06aabaee1",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/__pycache__/r2n2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d3179cb5386526def3fd8ae430d8690d2b49618a9e33a2294c09719c02894026",
      "size_in_bytes": 13864
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7a65787b533f20316408c4f01f1fc491e0fbf7894ffd64e48bca75a1ce715ac9",
      "size_in_bytes": 14064
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/r2n2.py",
      "path_type": "hardlink",
      "sha256": "f71c34e35f652bc26e4ad97dbe367721be66c993953b75b5b5ea5c1d0a24e40a",
      "size_in_bytes": 19018
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/r2n2_synset_dict.json",
      "path_type": "hardlink",
      "sha256": "c19b776bae8d9c06225e66fc2e4738d7d7769676ed01c7471434a3e07177acbc",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/r2n2/utils.py",
      "path_type": "hardlink",
      "sha256": "d401f2b5c3c09b3eb4e6126717ef5138f5901a30b6e22ef47a532a489e8e4eec",
      "size_in_bytes": 18461
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/__init__.py",
      "path_type": "hardlink",
      "sha256": "fd2cb2ac082c3bf2a2c06aadcfa80e941df1bdb77b1b667b715c5ed0d2abd2c5",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b4d9121a2dc10cdb9538f956a47d3ad40c780bc9cc37aff9b84cbf82b69399d2",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/__pycache__/shapenet_core.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a13d661435c5915f3d713a7aa74b70e133e5653b9392751dfbe37df9ab5505d",
      "size_in_bytes": 5350
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/shapenet_core.py",
      "path_type": "hardlink",
      "sha256": "e3905f886455de3bcb5a54ff226dd4e30e222dd97945593c7c1f67c09877470a",
      "size_in_bytes": 7016
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v1.json",
      "path_type": "hardlink",
      "sha256": "008f33abf87707a51430da11fa4268919ff4936fadd0a7bf1a4a28cbb9b38782",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v2.json",
      "path_type": "hardlink",
      "sha256": "e77f208510108a1f43c2d2ca98b46429383f1ac59ba237b28c2b0687186da6c8",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/shapenet_base.py",
      "path_type": "hardlink",
      "sha256": "0dc1b766a9da23324957d38080e13c32a3b0abb5207fd378e2a3ebe0995b3641",
      "size_in_bytes": 11767
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "6986ddfeee5a3537d20507facb71bf59adb4dca0b276fd1b2ecbc79a719998e1",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "73a1f7e89d305d04bb320c206d2f58dbedf9fc2a1a788b9c26be31eb6ca0b4d4",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ffbda749c66381a8801c1b769d07ce2006fddb3a560c6b350829a96c0a447b2b",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/experimental_gltf_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cddf5529f8f977b78247aa9331c9db51674bb76e23e7f5773338c36a94b5e24a",
      "size_in_bytes": 15451
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/mtl_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "22e7e4485eb8067bd3622bb58df00ed410eb27a009ec2fc238c081e3b28a67b6",
      "size_in_bytes": 14456
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/obj_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ff34bd628c7b2af92c14a7ad6aa748c4c6b5852af23c1dd1b951ac363acb69dc",
      "size_in_bytes": 21725
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/off_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d6c6ff0a42a60e584ccb9c2a129fe740b8121218a5ff9ccbd12e3b7724572705",
      "size_in_bytes": 12946
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/pluggable.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "073adb4dcb5ceeba754363f9899dcf5f2e035e524c9e68c1d1f32077bd94baac",
      "size_in_bytes": 6324
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/pluggable_formats.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "43c2155e6771f46d455a4f2940395425e94ad5152056f5f7f1f2606bf58616a9",
      "size_in_bytes": 4290
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/ply_io.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "86a6dd46b4157f3797a6c5d9eff3c440a6ba1eda421b68bf288b572c9833bc26",
      "size_in_bytes": 39148
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0f5d56237127ddbba7cdb685a7523a565d36ce5dcff083a451e031f4a7ea0108",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/experimental_gltf_io.py",
      "path_type": "hardlink",
      "sha256": "c2877fb20e03a83c31ab4ee2662c2cf5f17dc8fca415b4aa2bba3c95ab3b88ab",
      "size_in_bytes": 20524
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/mtl_io.py",
      "path_type": "hardlink",
      "sha256": "8e42c5ef4866e38236f9d7976951b3d74a8a9c004d174d5451f505d030cfcec2",
      "size_in_bytes": 20138
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/obj_io.py",
      "path_type": "hardlink",
      "sha256": "63e152c90a0b22b3a80cf1582e93a56bd475d8ddf3ec561779e66c6c56f16d85",
      "size_in_bytes": 29804
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/off_io.py",
      "path_type": "hardlink",
      "sha256": "bf1943ea1d469ad6d55bb75dc24e4b4d250691ee524052d6b77860e47caa5859",
      "size_in_bytes": 15987
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/pluggable.py",
      "path_type": "hardlink",
      "sha256": "3e3151f5fbc56db0aa3ade0aa73a53d46a57a22c495b04e29bacd91aacdb0ccb",
      "size_in_bytes": 7371
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/pluggable_formats.py",
      "path_type": "hardlink",
      "sha256": "a2da242058a38262184d8c7497c73c788bc21b154d4bb7717af3f56eb46d32f6",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/ply_io.py",
      "path_type": "hardlink",
      "sha256": "53b7b42039eacf163018eb18ab9ea1f29f19cfae2d556f1660d85f2c0290d5af",
      "size_in_bytes": 51090
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/io/utils.py",
      "path_type": "hardlink",
      "sha256": "3efca77a7291a2b32395529f1a87a4b83cdfbc34b80b0529d95a090c8a372f25",
      "size_in_bytes": 2869
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__init__.py",
      "path_type": "hardlink",
      "sha256": "eda37a518ee4e35d1463bc6dc7e39c2db594efb3db90fef01a2e886d989f8a98",
      "size_in_bytes": 564
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c9d4033db173683fae7973ded05fad7d066230e2f69a3530672be6a9f8e7a384",
      "size_in_bytes": 603
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/chamfer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "89d3c555164ae3a73b0d51e7a859e054194bde28f926c4bb1dd626841e597a07",
      "size_in_bytes": 5746
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/mesh_edge_loss.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e619e01d8a4a686b43de4d758985e6599d07b2dcf1894b463297e3fc4a74d81a",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/mesh_laplacian_smoothing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "86f6912d3c3c20236f6731effc0f6e9954c0947d5b29194ca5f3d5067f8ba61b",
      "size_in_bytes": 4125
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/mesh_normal_consistency.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "96b8a0c30bd37a44711ecd23d1adb87679bd983c0f30cb3b1b9ce2227ce8aae8",
      "size_in_bytes": 3186
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/__pycache__/point_mesh_distance.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ccd750105191003a0d096604f657b0822ed40168ef3bf529244c9dc64f01ce87",
      "size_in_bytes": 12199
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/chamfer.py",
      "path_type": "hardlink",
      "sha256": "ed3091cc923391ea36fbdf80c95fdaf6ad0f31001c6a8e25511aadf2855ce81b",
      "size_in_bytes": 8234
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/mesh_edge_loss.py",
      "path_type": "hardlink",
      "sha256": "f82c6f5bace8feb909d2acc263f438e3497eed7e44f08d9ff8ee6992438b2fd9",
      "size_in_bytes": 1943
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/mesh_laplacian_smoothing.py",
      "path_type": "hardlink",
      "sha256": "0c9f6089749ea131b454d2c24d9672d894d068e89ca03b227d2e707b1c7e18c4",
      "size_in_bytes": 4880
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/mesh_normal_consistency.py",
      "path_type": "hardlink",
      "sha256": "d27c56b852e0225002dc02f19213f75c92371cc70a71fd2bae5b83c2e1c0de76",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/loss/point_mesh_distance.py",
      "path_type": "hardlink",
      "sha256": "4d9d0e346ae095315f85a4ab1c2b2b77bcf520236ceec4d7a987fd5e3488761d",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__init__.py",
      "path_type": "hardlink",
      "sha256": "2bcb49d3ff81b11bd0deaadb653b0c38294e7d0016ad5f5687776faef802ae94",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c57c3ea170e38a0307e7472c836d5c6a8bf1823c7bf6c36aaa7f474fbcd77ce",
      "size_in_bytes": 1677
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/ball_query.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6960d9d140d7a611bdb29f7804da00badd8c76a143e3cc9d25bf4f9b65ad5225",
      "size_in_bytes": 5328
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/cameras_alignment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b1c06dd17ee21a4e9e56fcb8a715707ad6484ced3f139e8dea3ccf4ecd6d5018",
      "size_in_bytes": 6093
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/cubify.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4b7c3eb4908d0b288530d9ba7e7910db816223e7d8ccaba25498937727505c83",
      "size_in_bytes": 6733
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/graph_conv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "42c2051eb9faf159a846f8d5a3f81c22bd76b7bd858c8a7a278d229ef52193c8",
      "size_in_bytes": 5597
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/interp_face_attrs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "22ed2eb1caca98df0165359a786c7af4f3dd0a946eec1bc1e32395d83dbcef4a",
      "size_in_bytes": 3187
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/iou_box3d.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c7871703cccfffb9e7831019718fbdf1d1d9f535fac5186c0a726fae77ffb7bc",
      "size_in_bytes": 4036
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/knn.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b9ef6adf80f4605b9b39846ad2f4ca1b9fbc2298574d00594261bf00d3120846",
      "size_in_bytes": 8674
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/laplacian_matrices.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "49b045a3a0bcbd8d4f3cbd3fa8988d913409768b339195e16bace644fc7b3f47",
      "size_in_bytes": 4043
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/marching_cubes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e3654d490f1b72dc15d99396d377b1c19c3746dd9f2f32f001a0f883293fee15",
      "size_in_bytes": 10838
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/marching_cubes_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2bab983066c6703c733a8d34886051f6463f7e52800a8c755e270bb4736b9f6e",
      "size_in_bytes": 7985
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/mesh_face_areas_normals.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a6d6691d04526752c893676f28d5526a700d7568aed7ee8400d2ff790673197f",
      "size_in_bytes": 2090
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/mesh_filtering.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7feefceec3b42d256d025e1b2fa6486ff142cd5e994359d99ff47934453ac0d6",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/packed_to_padded.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b3e7e124759079a0520490143b773b35774f79a1b61270a7e452c50f984e6d3c",
      "size_in_bytes": 6251
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/perspective_n_points.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4ce3619186aab73439c29695d121cddebdc82f5aad2db0f312ecd010504d8935",
      "size_in_bytes": 16473
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/points_alignment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3ff8b098a22e26adb0219edb1cf1340f0696914d4d4195a4a4f1a38f364b0365",
      "size_in_bytes": 11380
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/points_normals.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8303c6cff3a9539ab546c099419298bc0a6a53d64978364713d337c2b995c29e",
      "size_in_bytes": 5264
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/points_to_volumes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "84977a97057617f2cfa5da4ccf7f48f0827f2b976a6532f6809cf16fb2094cfa",
      "size_in_bytes": 21004
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/sample_farthest_points.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7207a1df175711d94ca003a6de5d4f64b1f830009a19001d6d4ea8ec8b6915a6",
      "size_in_bytes": 4127
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/sample_points_from_meshes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "edbd88ebd89dde448520b5d8707ab145c017c92af00e1e994ef79cde4e9f83cf",
      "size_in_bytes": 4937
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/subdivide_meshes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "738a2b02634f8c168516acc8c14ce0f7cb6adc4c9e8d62f3d1837866df4bb52b",
      "size_in_bytes": 11688
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3c95d33293a89675d84411ff75754d3e43647e34c04f77ea9be4fed4a5de2f92",
      "size_in_bytes": 6072
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/__pycache__/vert_align.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5caf934b1151139136c0b1d89bfe9d2ff6e8bf188590b9e13040d8289742bb80",
      "size_in_bytes": 3504
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/ball_query.py",
      "path_type": "hardlink",
      "sha256": "40ca125193891e9f2fd5a051df56531f532054c9ca47be48d84af544e48f643b",
      "size_in_bytes": 5719
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/cameras_alignment.py",
      "path_type": "hardlink",
      "sha256": "7bdc0e2b88d7342decaead3ec5fba29335d26d4909df7222e303466047101b86",
      "size_in_bytes": 8371
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/cubify.py",
      "path_type": "hardlink",
      "sha256": "a98252c522dce38cb6f5462c39ef4740778b94981130736e902e25b497b4e6ee",
      "size_in_bytes": 8426
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/graph_conv.py",
      "path_type": "hardlink",
      "sha256": "8ca0c6123374cc875a6d70d80500d96adba96da3f6b8e8cf7f620d9fd8db3b5c",
      "size_in_bytes": 6565
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/interp_face_attrs.py",
      "path_type": "hardlink",
      "sha256": "b4999d06d352699736bb076bcb91569d09cc698859b9145b32f18c58db02493c",
      "size_in_bytes": 3934
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/iou_box3d.py",
      "path_type": "hardlink",
      "sha256": "7c003638001777a1f21c4e7f9d5521df999d5fc8d27468f21b413c96b5d1249f",
      "size_in_bytes": 4291
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/knn.py",
      "path_type": "hardlink",
      "sha256": "b85d08985517f3a44bae6b1315da05624a419d9dfc41b724debd63b1dfeaf3b0",
      "size_in_bytes": 9941
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/laplacian_matrices.py",
      "path_type": "hardlink",
      "sha256": "44df6fdcb95479e63eff8ca807681bea555a9cc3fe22f55119f80ab9cf9d4a82",
      "size_in_bytes": 6006
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/marching_cubes.py",
      "path_type": "hardlink",
      "sha256": "85d602473ee693a4f6ba5ff0f56699176ac54bcafb7bdea1511fe744de45c2e7",
      "size_in_bytes": 13742
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/marching_cubes_data.py",
      "path_type": "hardlink",
      "sha256": "17caec43398b12fcf69dc24f6460dc82de75d3a856dfcfe67143756fd5f0e59c",
      "size_in_bytes": 13176
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/mesh_face_areas_normals.py",
      "path_type": "hardlink",
      "sha256": "8b775f55a842d31d2debdb1a01fdb323e9f75bd3ac81fded22fb3c2d722acb83",
      "size_in_bytes": 2611
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/mesh_filtering.py",
      "path_type": "hardlink",
      "sha256": "6aefa7277f22d08cfffac242221fd4d11df6bb57b986e9961576af57d0cca9b2",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/packed_to_padded.py",
      "path_type": "hardlink",
      "sha256": "26d8e16574dfa56d482d13dd5075bdd57882c611a216a920dacaf0d691ea563e",
      "size_in_bytes": 7255
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/perspective_n_points.py",
      "path_type": "hardlink",
      "sha256": "11dd1e968a30e98d1a6e1fa1ab95ef1f51353227e9719468214397ff68b733ab",
      "size_in_bytes": 15930
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/points_alignment.py",
      "path_type": "hardlink",
      "sha256": "7aeb3bbb71039c577c1cf1013338366c7eedae2e165f9985aed7949c2019e35d",
      "size_in_bytes": 15021
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/points_normals.py",
      "path_type": "hardlink",
      "sha256": "44e61a79e5b6c8594e03fce10a68c91e80b8036864128ee004088895bdfbc9f0",
      "size_in_bytes": 6918
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/points_to_volumes.py",
      "path_type": "hardlink",
      "sha256": "cb13b7311055de1f73652388cafbd69650ff44ffe1ddecc3c20cf691be233eed",
      "size_in_bytes": 30315
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/sample_farthest_points.py",
      "path_type": "hardlink",
      "sha256": "4e8a5b81329aeeebd26ac726971a5337eb15a875670cbb5a19457dca74bb9bb8",
      "size_in_bytes": 6887
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/sample_points_from_meshes.py",
      "path_type": "hardlink",
      "sha256": "ff362c881b1ab50deb8af881edbd75c45006af81bf531baf6444670ec334559d",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/subdivide_meshes.py",
      "path_type": "hardlink",
      "sha256": "321822e0f7607672f114a0927593aad735d42d95ba846343da3434fcfca6de56",
      "size_in_bytes": 17764
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/utils.py",
      "path_type": "hardlink",
      "sha256": "d9f130903cc1297dbfc425e9622a95d0d9ef22b2d15d52be13fba323fdb9536e",
      "size_in_bytes": 7046
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/ops/vert_align.py",
      "path_type": "hardlink",
      "sha256": "e6f2c773b5ac7f810cd7515c43b93974aab56a488c05427ca1661c77c85da637",
      "size_in_bytes": 4310
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__init__.py",
      "path_type": "hardlink",
      "sha256": "a293e9ee34ac8d46c92f6a9213b5018386278acfbb62ccc0175613fb593c77db",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d89b8dee5b07a569bac9a4d00a9e0e7aa8828894eb64912e1175aec0b225b871",
      "size_in_bytes": 2255
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/blending.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dd8598e6b8f94f68b9eedb19d2041c87e1852a70ab1e6313814212af788ed6ca",
      "size_in_bytes": 7565
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/camera_conversions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "945980c69d5bb2a307314797ef283addfd4f98546a04ec42d6bf405f3317cf97",
      "size_in_bytes": 4488
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/camera_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5bff492b47d2571e0fe64de57bdd3b71fa4811e0c66478f182536b067e81bdb2",
      "size_in_bytes": 4894
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/cameras.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "124f3d66304ad4f52f7fcb3f7641cbcf4ffc1b11594de8c7cdc914af1697c256",
      "size_in_bytes": 51911
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/compositing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4be392671353ed371d7e82ccf9974e110e07a3cdf297a91ecc1df11a6c432599",
      "size_in_bytes": 10306
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/lighting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9ce8907063672b273ec3adf7620fe76a6c02c9c8c3a1981b4c834960e3fbca6c",
      "size_in_bytes": 10300
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/materials.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0681ced569087565c8ac4aa4ad3f0e9337164c12dd169c23f85c7df29af92ba6",
      "size_in_bytes": 2283
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f55dcf281564caea0e3a73fd01e1223695e67ec40fbaef35c52b9b85a14e175d",
      "size_in_bytes": 11368
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/blending.py",
      "path_type": "hardlink",
      "sha256": "6d90d42323262410bd458fec578bb5f0d9415388c25849fb74f0163a2b3d5397",
      "size_in_bytes": 9610
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "5f827bd7b7d0e02434a74fabff076ef92e73fd024aadbfb49b13d216ceb826d9",
      "size_in_bytes": 6866
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/camera_utils.py",
      "path_type": "hardlink",
      "sha256": "ebde90b78eebd8aebef551caf8bf71adca9ce0646edec832f70d4a3c93f2683c",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/cameras.py",
      "path_type": "hardlink",
      "sha256": "3624bc1d5bc0650a00a53a250ae389da4cd2bd52412b1966e0950077bbc80d53",
      "size_in_bytes": 63725
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/compositing.py",
      "path_type": "hardlink",
      "sha256": "ab0c60b4a94d2e96ed37b30e5401c6a5c2e87f97e1c7d228e34b038f15de27f0",
      "size_in_bytes": 10916
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__init__.py",
      "path_type": "hardlink",
      "sha256": "d115bb7dc4eface6c424db0ca96e9c7ffddeaf4d0be31a0ac2c09d93882197d0",
      "size_in_bytes": 613
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "76a5bc94e60b0ad7ea5fc6f6667e86c1f7d22db9a3adf9e97ecec85ceee22b79",
      "size_in_bytes": 760
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/raymarching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d5c6d242c5796f3ea48aebe9fdf186adf2d6fead516b881eb3becd78eb8cf846",
      "size_in_bytes": 8852
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/raysampling.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "54fc285761b602d941cf72f786e80f59251c1d9183434f04a0ec22a9e0110d38",
      "size_in_bytes": 10408
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/renderer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bce8a4b5c63d702fe963ee18ef242a7642fd1f6aae6da1f6ed7b1e4b28310c02",
      "size_in_bytes": 12519
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/sample_pdf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4d4601cef0541fdbb0addc5890e4d7415bd1be03db223b813877da117db4a2d5",
      "size_in_bytes": 4687
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "905199d1562332aa17ccc8647a9d6c47a6fd72389276d27976aef1d654124b8a",
      "size_in_bytes": 4604
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/raymarching.py",
      "path_type": "hardlink",
      "sha256": "702f440268bbe6981e521687e21a6db4fec0a61364695e8c2efea164c3ea1ec1",
      "size_in_bytes": 9364
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/raysampling.py",
      "path_type": "hardlink",
      "sha256": "c55b7c94c6fafbede3abb39503beeb71b03ff7471f8f3821adefe28c4245107e",
      "size_in_bytes": 12610
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/renderer.py",
      "path_type": "hardlink",
      "sha256": "47c2e8fc286cdb7d3643ab8a524cfddd852ff11b578b61eff19a1bbb81a415f0",
      "size_in_bytes": 16248
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/sample_pdf.py",
      "path_type": "hardlink",
      "sha256": "54aadf4c347a33ebd9815a0830f8a28df96542cafff63633a67f26df62bd5837",
      "size_in_bytes": 5815
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/implicit/utils.py",
      "path_type": "hardlink",
      "sha256": "b4a638d9fa456eb2177e7c1e2216eb1cade9451f0a1d8d3737a87e18c8daf42f",
      "size_in_bytes": 4473
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/lighting.py",
      "path_type": "hardlink",
      "sha256": "cf25a0ff820bc3cdfde833fa81d9d985d8d673ac309167ff14b8b1825df55b91",
      "size_in_bytes": 12554
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/materials.py",
      "path_type": "hardlink",
      "sha256": "77b8e4b8e2b86097cdb9fb5defe6375f29f75141a0b7b78ce5d994a3159e32af",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__init__.py",
      "path_type": "hardlink",
      "sha256": "a9d400bedf0e29a2ac4cfabdabcdeea1a5fdc4734763e8ddf8c993313894e3bc",
      "size_in_bytes": 953
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "df184fa55c2d529ee790902e6b45773bc08cce21e7d64bbe406c22debe799b19",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/clip.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6f27643c7b4bc630431486851fa5276cc996cb2f21de64dcbd556bfbd4b8a851",
      "size_in_bytes": 17435
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterize_meshes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a41fd74eabe4e261b9e5823d860acfd27b9dde2a6e2803e9ea329979152bf02",
      "size_in_bytes": 20463
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterizer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2895b235848730f72b90df0c8f382c1fe6679fd95c8aaddde074202d3aca1bb8",
      "size_in_bytes": 7757
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/renderer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "333009833263705e06cfc264dfcad90f890968967addc164493052a6c22cdbda",
      "size_in_bytes": 2899
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/shader.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "51a0f2a48c03c116cfb5e0677ee8151b12cc1ef1c6bc0899837bdaefbd849149",
      "size_in_bytes": 11007
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/shading.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "818574f816263d6d25990986b943e03f6c6d607c93463f67675669ae6db2c7e5",
      "size_in_bytes": 5698
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/textures.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "20461fe119a07762c77f56a500160f96a8fe4220e37019d7131ae472d7de84aa",
      "size_in_bytes": 45758
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e32896fbee17568d7656645e11238264fff55b773a1d99a76ee1ffb657c1ee1f",
      "size_in_bytes": 9184
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/clip.py",
      "path_type": "hardlink",
      "sha256": "884e3340db6e2b65428d68577d2ef9845f12a68795f18ddd6296cae115dd1527",
      "size_in_bytes": 34792
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/rasterize_meshes.py",
      "path_type": "hardlink",
      "sha256": "81b4a30212facbc4213e611480376950c66de947dfacb24f3853270e933d7cd3",
      "size_in_bytes": 31018
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "9a9c47ac5210cbae7ab50143caf79dba1763f24a5881e313f88176c3988d4c6e",
      "size_in_bytes": 9238
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/renderer.py",
      "path_type": "hardlink",
      "sha256": "263d88c237c8751275b1097a079a1dcb717cd4a7ee167e53baa313c5566cc88e",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/shader.py",
      "path_type": "hardlink",
      "sha256": "cd26dc830c45cc8325efba87292073b1376175d6310756aa983d6cf6c1030a2f",
      "size_in_bytes": 15037
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/shading.py",
      "path_type": "hardlink",
      "sha256": "952f5a36d359aed5d0547992b7ec3bddc7ca6ca6613372123a4e3d8ef6c97841",
      "size_in_bytes": 7774
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/textures.py",
      "path_type": "hardlink",
      "sha256": "005039f6daad85000170e4fdad6237e4e9f16617c5f20f1768091483b90c5f63",
      "size_in_bytes": 62558
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/mesh/utils.py",
      "path_type": "hardlink",
      "sha256": "5dca47aa4230e8bd15ff534836071ef0d948a1a58616b1bb95e350d45976fda9",
      "size_in_bytes": 11237
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d963ecfb8763360e4fb85a016e402389c56d68c0b74dc4e4b6fe35b1108f31d",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c2eb1afad7f45c5c4bc597a6d3b440219cfa0655fa31444a273670cf429d9bf",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__pycache__/compositor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a9e253cb02683aef7f382706d17a95e1f9fa7ab46f847de641cb5cae60ae560",
      "size_in_bytes": 3397
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__pycache__/rasterize_points.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e19c3e50772a27565c150be47273ba8950585736d2f938eba1d0f3f460659a67",
      "size_in_bytes": 9668
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__pycache__/rasterizer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e4492cc9c57cdfc4e3ff168051444be1305a6aa9bb7a9af067328de77bdf508",
      "size_in_bytes": 5032
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/__pycache__/renderer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e1f9f7e312c42b0d0d7b39481c0cc68c5b5b42de6481dd485a036ad4d7713679",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/compositor.py",
      "path_type": "hardlink",
      "sha256": "00521a56da3dd54d771d5854c70c2f743a6aa38001ac557ef5ea06bc82be5b4b",
      "size_in_bytes": 4250
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/__init__.py",
      "path_type": "hardlink",
      "sha256": "3d70bb148436e8cc92df493f0c45652e5f5336fca69a0ffd38729a139556e8ba",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7c5fdebb417f5dc1c12fff13bb75dbd5ba1063c5f5a8d65db67754e96637d904",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/renderer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bca5d78e62b85a700d64845d7712f523b58e0775b3870fb44a3281b27caaf67f",
      "size_in_bytes": 20538
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/unified.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4be559c25cf831730d82a6fe40eb767a262384976c0b6aafd3f3c3078e8a8ded",
      "size_in_bytes": 13911
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/renderer.py",
      "path_type": "hardlink",
      "sha256": "7c3dd8512bec2ef6ab8969f4ecbf5c03186f27ec9c495a63f5e56bf50b9e018d",
      "size_in_bytes": 28546
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/pulsar/unified.py",
      "path_type": "hardlink",
      "sha256": "7b76fc29d1f99ca43e2b23092bcb764aca9cc5eb1bcc4896f1d50f63575c46a6",
      "size_in_bytes": 24338
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/rasterize_points.py",
      "path_type": "hardlink",
      "sha256": "65c8d4d8f06d96e613d4bf70877d3cec58f0b3b594d3cc42a608af6d297b6ed5",
      "size_in_bytes": 13648
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "2552d4803eb7f26cd55bcd0a798508c61b48a9a9293bf123b7a58a34a5f7f8d8",
      "size_in_bytes": 5457
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/points/renderer.py",
      "path_type": "hardlink",
      "sha256": "8581081d64570ca7cf71a32526b9dc15cfc40a899e8aee7cf49e582554394fc6",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/renderer/utils.py",
      "path_type": "hardlink",
      "sha256": "6af311843abc431c0010e92a894aba8304df338820a32ad31e66d3583472ee1d",
      "size_in_bytes": 12742
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__init__.py",
      "path_type": "hardlink",
      "sha256": "1205c9a83ffa8bf9db1c78796c1142c553976d5c8bb293e8cc788e31151c5660",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "63fdc0e1de606e6649816390fdd913be32e396b7c4ce758240c6c917fb4c0154",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__pycache__/meshes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "84d3f200e1033a49a36479ff0fa37e520a89fe3eee7b09ed4305b25cbd5794e3",
      "size_in_bytes": 51159
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__pycache__/pointclouds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b5c99047359c34db94b7ca20b007a852df2d10f86fb2d901e27c059890595cd8",
      "size_in_bytes": 35303
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "85d3a368de78f08295b747a4b8f1729d64e76da80219a93fd4787a8175d7d734",
      "size_in_bytes": 7787
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/__pycache__/volumes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4bf950c7e8a72633c6818604c00fbdad90a1986d32505f0a9cbb71b98e654f1",
      "size_in_bytes": 26840
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/meshes.py",
      "path_type": "hardlink",
      "sha256": "35877e1642b39aae023f3ed24e74a5f0b482b7c08df64329c84ee45d2788b5ee",
      "size_in_bytes": 65588
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/pointclouds.py",
      "path_type": "hardlink",
      "sha256": "532d4a61c81ac68246d6a909b39f01a50d32595a7c679e8515590f1d04800712",
      "size_in_bytes": 45490
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/utils.py",
      "path_type": "hardlink",
      "sha256": "8fdaddfd5fd9d7d752bd6e671a3fe75c9eed183f2961ba9e0dd8f0c3f6104bfc",
      "size_in_bytes": 8061
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/structures/volumes.py",
      "path_type": "hardlink",
      "sha256": "e0212b25149524ee83d22de0f4cc0e69eae559135f6f734032854545d57a1b04",
      "size_in_bytes": 29887
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__init__.py",
      "path_type": "hardlink",
      "sha256": "902bb1294ba3bc3909b15a402cb5b6814dbc11554c75c6d0b41e26fbfa0cb349",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "27212e9e349c9b6de8b8f4c5ead081d5564b65f02d8f6a131204265e961229b0",
      "size_in_bytes": 1279
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/math.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fde9a76307d0f50c58454856317aef7ef0dd1c8eda5ce09d859d902195ac346a",
      "size_in_bytes": 2590
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/rotation_conversions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dc45bcdc659cfd430ab8225c7c8229404679036d9894ab3403222900ae26991e",
      "size_in_bytes": 17080
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/se3.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0511a32ca94e3b28d106e1bf3642f44dd0bc499db4256c91f0fb618e3a12d58e",
      "size_in_bytes": 6981
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/so3.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "338f6ff79fd6e396373e45ad0e7fe5938228e379661a42ad94d1831f4ad0eb06",
      "size_in_bytes": 9426
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/__pycache__/transform3d.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a7ea4df2fad5de54f3dc08d8f456180033b7cd53aa923ca8161d6579f9386102",
      "size_in_bytes": 25533
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/math.py",
      "path_type": "hardlink",
      "sha256": "ba0d81b4894a28675d993f12ef3bc1114c31a8beda6d4857c20af9e2ecceb4ab",
      "size_in_bytes": 2935
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/rotation_conversions.py",
      "path_type": "hardlink",
      "sha256": "2aa9c7fe4c76cc1b8781be98ede63d752be80ee7a25b80e2e76fc88b4d608b7a",
      "size_in_bytes": 19793
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/se3.py",
      "path_type": "hardlink",
      "sha256": "2d77ec0dce22fb4636d963bc94a716d4cd87aa7382ead9bee4e9eb33bd92abf5",
      "size_in_bytes": 7745
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/so3.py",
      "path_type": "hardlink",
      "sha256": "3a1a99868775ba5cd06a99f37e1f23c753a881646864122be01bf8ea624a9793",
      "size_in_bytes": 10027
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/transforms/transform3d.py",
      "path_type": "hardlink",
      "sha256": "1a34528783805312b4781c51cf93c3d2310d8aac83941c5dbdf30a2c13ecf98d",
      "size_in_bytes": 26962
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "34b5572c8c195d1f956bc01af9ce6fc6cab3a01a4fa0280273e1b3d20628350e",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1403c8e63cb7b4dc8fc4983195d485fbd967e9c5734f2f4003b3e6ea6f70d1ac",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/__pycache__/camera_conversions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e6147d4bfd064f9a8eca395f2fe1c9fef8a57fd4a7550253d9e44cb9772e9901",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/__pycache__/ico_sphere.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "699d96682617f0896f26332836b52db332cc9e6181b92c2f45ac012849a49c39",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/__pycache__/torus.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "11ecfea577d0b51edba13a6e97a08ed1f29b524329c4cdf67e22c68458bb5a6f",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "1de532590b2794613e3e902299ff98500b5e96bea0a402ba7dc4122f185e9e68",
      "size_in_bytes": 6255
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/ico_sphere.py",
      "path_type": "hardlink",
      "sha256": "964f9c2a76aa3e7675b76c20c3b1aa01b366ca70d84ff4f5b541ea78f97c3656",
      "size_in_bytes": 2215
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/utils/torus.py",
      "path_type": "hardlink",
      "sha256": "f89ab28e428b0ef7c755908868f9f94fd9cd5e3ae14afbe76c979b5ab649b9ff",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/__init__.py",
      "path_type": "hardlink",
      "sha256": "6b75f15b545c3403f0115688da0d758699c9bd21f119416c1a60c059f0e72cff",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aca75b9ad3bb1483784be8111c904835a1b053c1e460e6a954f13dd42c0ff000",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/__pycache__/plotly_vis.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "97e0af0c775c781ba15f97f618452367aeb9d1ba9eb017623dc125c47a3f0ff0",
      "size_in_bytes": 28245
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/__pycache__/texture_vis.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7aae38c65d3284bdcfb0f425d2a5922c9c114861b2c7c1ef4ff1ed7cc84d1654",
      "size_in_bytes": 3446
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/plotly_vis.py",
      "path_type": "hardlink",
      "sha256": "682c04dae107997fd70093cef1ec50dd1b6d9c5343b10a5eadfcaac85ac4650b",
      "size_in_bytes": 37043
    },
    {
      "_path": "lib/python3.8/site-packages/pytorch3d/vis/texture_vis.py",
      "path_type": "hardlink",
      "sha256": "114648648b5a461cc174575d9159232f9ccd97ea1d6b5c0beacbe08336db3910",
      "size_in_bytes": 3792
    }
  ],
  "paths_version": 1
}